#wachat a {
    position: fixed;
    z-index: 9999;
    right: 0;
    float: right;
    top: 75%;
    margin-top: -25px;
    cursor: pointer;
    min-width: 50px;
    max-width: 150px;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0 auto 0 auto;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease;
    -ms-transition: All .5s ease;
    transition: All .5s ease;
}

#wachat a img{
	width: 50px;
}
div#wachat a:after {
    content: "Chat Now";
    position: absolute;
    bottom: -10px;
    left: -15%;
    background: #fff;
    color: #000;
    padding: 2px 8px;
    white-space: nowrap;
    border-radius: 100px;
}